Bug 145243 - IPP - making printer sharing a selectable option. Same with XDMCP
IPP - making printer sharing a selectable option. Same with XDMCP
Status: CLOSED DUPLICATE of bug 90946
Product: Fedora
Classification: Fedora
Component: system-config-securitylevel (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Lumens
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2005-01-15 16:18 EST by Kyrre Ness Sjøbæk
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-03-29 11:59:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Kyrre Ness Sjøbæk 2005-01-15 16:18:04 EST
Description of problem:

There is no way in system-config-securitylevel exept manually
specifying 631:udp (this is for clients - or is it also for server?)
to punch a hole in the firewall for printer sharing over IPP.

Same problem with XDMCP. But this might also need some high ports (on
the clients perhaps? check gdm manual)

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Chris Lumens 2005-03-29 11:59:35 EST

*** This bug has been marked as a duplicate of 90946 ***

Note You need to log in before you can comment on or make changes to this bug.